/* Localized versions of Info.plist keys */

CFBundleName = "FileBuddyRelauncher";
CFBundleShortVersionString = "8.0";
CFBundleGetInfoString = "FileBuddyRelauncher version 8.0, Copyright 2004 Skytag, Inc.";
NSHumanReadableCopyright = "Copyright 2004 Skytag, Inc.";
